Subject: Re: [manet] MANET APPLICATION IN Business

From: "Smit, J.F. (Jens) de" <[email-masked]>
Date: Tue, 2 Sep 2008 09:32:00 +0200

Hello Rex (and all),

In the scope you are talking about you are absolutely right. However, my
story focused on "classic" business environments such as offices. You
seem to be talking about "anything that people will buy for their
business" and focus on situations where there is no wired infrastructure
present. Both Charles and I already mentioned those cases as being the
most interesting candidates for application of MANET technologies. The
ship, the fire engine and the car are all perfect examples of such cases
because it is just so darned hard to drag behind you miles and miles of
cabling withou getting it all tangled up in stuff.

Oh, in a forward reply, Salah's example of providing high-bandwidth
wireless service to ships is a great example of a business application
of MANET technologies.

Regards,

Jens

-----Original Message-----
From: Rex Buddenberg [mailto:[email-masked]] 
Sent: vrijdag 29 augustus 2008 19:52
To: Smit, J.F. (Jens) de
Cc: [email-masked]
Subject: Re: [manet] MANET APPLICATION IN Business

Jens,

If you are only worrying about the LAN at the fringe of the internet,
then your logic is entirely correct.
	(LAN is defined as reach from last router to end systems; don't
get sidetracked into geo footprint definitions).

But increasingly we have a radio-WAN problem where the RF network is
purely a router-router interconnect problem.  End systems are on the
other side of at least one router.  A fairly mature example is a ship
which may have many end systems within the ship (a LAN problem).  But it
needs to interconnect ashore -- a router in the radio shack on the ship
connected to a router at the communications station ashore.
	There are other good examples of the radio-WAN  problem, and
many more so if your crystal ball is in operating order.  Consider a
large size disaster response -- a multi-engine fire response is a good
case.  The fire engine may host multiple end systems, so it's analogous
to the ship in the anecdote above.  So the routers on each engine need
to be able to form a radio-WAN that reaches back to the cabled internet
at first opportunity.  
	How long until this is the case in your private automobile.
Right now you have an end system -- a cellphone or PDA so we tend to
visualize it as a LAN problem.  But instrument a few more things and
export the data from a few more of those things and you're into the
LAN-in-car mode and a radio-WAN router-router interconnect problem to
the rest of the internet.  

On Fri, 2008-08-29 at 09:08 +0200, Smit, J.F. (Jens) de wrote:
> Hi all,
> 
> Wired communication is superior in throughput, reliability and 
> security compared to wireless. Wireless is also a bad idea in most 
> office buildings because of all the steel in the concrete. The only 
> reason to use wireless in a classical office environment is 
> ease-of-use. However, even in those situations it is usually easier 
> and faster to install a bunch of Access Points and hook those up to 
> the wired network. If you want to consider MANETs in business, listen 
> to Charles and think of situations where there is no infrastructure 
> present. Anything temporary is probably a good candidate: festivals, 
> large conferences, those kinds of things.
> 
> Regards,
> 
> Jens
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf

> Of Charles E. Perkins
> Sent: donderdag 28 augustus 2008 19:08
> To: Sudheendra Murthy
> Cc: tameem issa; [email-masked]
> Subject: Re: [manet] MANET APPLICATION IN Business
> 
> 
> Hello Sudhi and Tameem,
> 
> All businesses that I have experience with, already have a lot of 
> communications infrastructure installed.  They would almost always 
> utilize the higher capacity of their installed infrastructure instead 
> of the slower, hop-by-hop routed communications offered in an ad hoc 
> network.
> 
> Applications for ad hoc networks, as have been discussed for many 
> years now, are mostly oriented towards scenarios where there is not 
> already a high-speed infrastructure installed.
> 
> Regards,
> Charlie P.
> 
> 
> Sudheendra Murthy wrote:
> > I had posted a similar question last year. See 
> > http://www.google.com/search?hl=en&client=firefox-a&rls=org.mozilla%
> > 3A 
> > en-US%3Aofficial&hs=42P&q=%22Real-life+deployment+of+MANETs%22&btnG=
> > Se
> > arch
> > <http://www.google.com/search?hl=en&client=firefox-a&rls=org.mozilla
> > %3 
> > Aen-US%3Aofficial&hs=42P&q=%22Real-life+deployment+of+MANETs%22&btnG
> > =S
> > earch>
> > for responses.
> >
> > Sudhi.
> >
> > On Wed, Aug 27, 2008 at 6:42 PM, tameem issa <[email-masked] 
> > <mailto:[email-masked]>> wrote:
> >
> >     Hi all
> >      
> >     I was trying to find an application for MANET in business
> >     environment, i could not find  !!
> >     Is there any existing application for MANET in business life ??
> >     Thanks in advance...
> >
> >
> >      
> >     Tameem Eissa
> >     Phd Student
> >     Faculty of Computer Sciences,University Technology Malaysia
(UTM)
> >     Skudai,Johor
> >     Malaysia
> >
> >
> >
> ----------------------------------------------------------------------
> --
> >     See what people are saying about Windows Live. Check out
featured
> >     posts. Check It Out!
> >     
> > <http://www.windowslive.com/connect?ocid=TXT_TAGLM_WL_connect2_08200
> > 8>
> >
> >     _______________________________________________
> >     manet mailing list
> >     [email-masked] <mailto:[email-masked]>
> >     https://www.ietf.org/mailman/listinfo/manet
> >
> >
> > --------------------------------------------------------------------
> > --
> > --
> >
> > _______________________________________________
> > manet mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/manet
> >   
> 
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manet
> This e-mail and its contents are subject to the DISCLAIMER at 
> http://www.tno.nl/disclaimer/email.html
> 
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manet

This e-mail and its contents are subject to the DISCLAIMER at http://www.tno.nl/disclaimer/email.html

_______________________________________________
manet mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/manet